/*
 * Zigzag - Gallery
 * Author: Netido
 * License: MIT
 */


.wp-block-gallery.zigzag-gallery {
  display: grid !important;
  grid-template-columns: repeat(2, 1fr);
  gap: 32px;
  padding-bottom: 60px;
}

.zigzag-gallery > figure {
  width: auto !important;
}

.zigzag-gallery figure.is-vertical {
  grid-column: span 1;
}

.zigzag-gallery figure.is-horizontal {
  grid-column: span 2;
}

.zigzag-gallery figure.zigzag-offset {
  transform: translateY(60px);
}

.wp-block-gallery.zigzag-gallery {
  --wp--style--unstable-gallery-gap: var(--wp--preset--spacing--80);
  gap: var(--wp--preset--spacing--80);
}

.goverlay {
  background: rgba(255,255,255,.8)!important;
}
.glightbox-clean .gslide-media {
  -webkit-box-shadow: none!important;
  box-shadow: none!important;
}

body:not(.block-editor-page) .zigzag-gallery figure {
 opacity: 0;
 transition: opacity 0.5s ease;
}
body:not(.block-editor-page) .zigzag-gallery figure.is-loaded {
 opacity: 1;
}
body:not(.block-editor-page) .zigzag-gallery figure.zigzag-offset {
 margin-top: 2rem; /* dostosuj wysokość przesunięcia */
}



@media ( max-width: 999px ) {
	
.zigzag-gallery figure.zigzag-offset {
  transform: translateY(30px);
}

}